/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/
EXEC p_AlterColumn 'T_EB_COSTTYPE', 'fentrydefid', 'varchar(100)', 'NOT NULL', '1111', '''0''';
EXEC p_AlterColumn 'T_EB_COSTTYPE', 'fdimsionid', 'varchar(100)', 'NOT NULL', '1111', '''0''';
EXEC p_AlterColumn 'T_EB_COSTTYPE', 'fdimmemberid', 'varchar(100)', 'NOT NULL', '1111', '''0''';
EXEC p_AlterColumn 'T_EB_COSTTYPE', 'fentryattid', 'varchar(100)', 'NOT NULL', '1111', '''0''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/